'#edges': 139
'#faces': 29184
'#norms': 18267
'#parts': 1
'#points': 90
'#sharp': 90
'#surfs': 51
'#verts': 14592
bbox: [-47.49875885361934, -349.93775885361936, -47.49875885361934, 47.49875885361934,
  250.06375885361933, 47.49875885361934, 94.99751770723869, 600.0015177072387, 94.99751770723869]
curves: [Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Circle, Line, Circle, Circle, Line, Circle, Line, Line, Line, Line, Line, Line,
  Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line, Circle, BSpline, Circle,
  Line, Line, Line, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle,
  Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Circle, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Line, Circle, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, Line, Line, Circle, Line, Line, Circle, Line, Line, Line, Line, Circle,
  Line, Line, BSpline, Circle, BSpline]
diag: 614.8584210955105
gaus_curv: -1.0018926480061015e-30
max_length: 0.006148584210955105
mean_curv: -28.67583536096367
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00163732/00163732_eb2ee7627d8b73464e1a2f26_step_007.step
surface: 2.671918489696945e-07
surfs: [Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Plane,
  Cylinder, Cylinder, Plane, Cone, Cylinder, Cone, Cylinder, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Cylinder, Cone, Cylinder, Cone, Cylinder, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder, Cone, Cylinder, Cone,
  Cylinder, Cone, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Cylinder,
  Cone, Plane]
tolerance: 6.148584210955105e-05
volume: 2.671918487718082e-07
